tensor-exp.cc File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_instanciation(T) template tensor_basic<T> exp (const tensor_basic<T>& a, size_t d); \

## Functions

template<typename T , int N>
Eigen::Matrix< T, N, N > | expm_eig (const Eigen::Matrix< T, N, N > &a)
template<class T >
tensor_basic< T > | exp (const tensor_basic< T > &a, size_t d)

## Macro Definition Documentation

## _RHEOLEF_instanciation

#define _RHEOLEF_instanciation | ( |  | T | ) | template tensor_basic<T> exp (const tensor_basic<T>& a, size_t d); \

Definition at line 116 of file tensor-exp.cc.